# This file has been auto-generated during installation
doctrine:
  dbal:
    connections:
      default:
        options:
          1002: "SET SESSION sql_mode=(SELECT CONCAT(@@sql_mode, ',TRADITIONAL'))"
parameters:
    database_host: localhost
    database_port: 3306
    database_user: orthom_robvis
    database_password: wvs53501
    database_name: orthom_slagerijvis
    secret: 8ccdc789c406ddcfed26d7c7169deeaf9f5c961aff2f0a5a03f7e026c9993d3b
